Donnerstag | 25. August 2016
 
  Ihr Browser interpretiert leider kein JavaScript!


Home
Über uns
Arbeitsbereiche
efms Services
Publikationen
Netzwerke
Veranstaltungen


 
  Drucken

Institut an der Universität Bamberg

Fragen der Migration und der Integration gehören zu den drängendsten gesellschaftspolitischen Problemen in der Gegenwart. Dennoch mangelt es an Forschungseinrichtungen, die zu diesen Themenbereichen eine grundlegende und kontinuierliche Arbeit leisten. Das efms versteht sich als Infrastruktureinrichtung der Migrationsforschung und möchte einen Beitrag zu einem informierten Diskurs über Migration und Integration in Europa leisten.

Das efms ist ein wissenschaftliches Institut an der Universität Bamberg. Seine Aufgaben umfassen Forschung, Dokumentation, Beratung und andere Services sowie Öffentlichkeitsarbeit im Bereich Migration, Integration und Migrationspolitik in der Bundesrepublik Deutschland und in Europa. Unerläßlich sind hierfür interdisziplinäre und internationale Zusammenarbeit und der Wissenstransfer zwischen Forschung, Politik, Verwaltung, Medien, Öffentlichkeit und Bildungssystem.

Das efms möchte auf diese Weise einen Beitrag zur Gestaltung einer tragfähigen und humanen Migrationspolitik leisten.

Auf dem efms-Webserver finden Sie Informationen über das Institut und über seine Aktivitäten; dazu sind Materialien zu Migration und Integration (Statistiken, Texte, Datenbanken) online zugänglich. Über die Menüleiste können Sie bequem durch unser Informationsangebot navigieren.

Besondere Informationsangebote sind der WWW-Zugang zu unseren Datenbanken und der online erhältliche Migration Report.




Diese Seiten sind für neuere Browser wie den Netscape Navigator oder Mozilla optimiert. Sie können auch andere Browser wie Opera oder den Microsoft Internet Explorer verwenden; ältere Verionen unterstützen nicht alle verwendeten Features (z.B. Cascading Style Sheets oder eventuelle Fehlermeldungen wegen unvollständiger Realisierung von JavaScript1.1 im MS Internet Explorer vor Version 4). Zur Sicherheit unserer Nutzer verwenden wir auf unseren Seiten kein ActiveX, Java oder Plugins. Für die Betrachtung von PDF-Dokumenten empfehlen wir Ihnen aus Sicherheitsgründen, mindestens die Version 3.01 des Adobe Acrobat Viewers zu verwenden.
Für einige Seiten ist die Unterstützung von Java Script 1.1 und SSL zwingend notwendig. Sollten Sie mit älteren Browsern arbeiten, empfehlen wir Ihnen dringend ein Update auf die aktuellen Versionen.


© efms 2002 Diese Seite wurde zuletzt am 28.04.2008 geändert | betreut diese Seite